# NFC-Tag anzeigen

`GET https://{tenant}.stamp.eu/rest/nfc_tags/{nfcTag}`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `nfcTag` | string | ja | The nfc tag ID |

## Antworten

### 200: `NfcTagResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.id` | string | ja |
| `data.tag_id` | string | ja |
| `data.name` | string | ja |
| `data.location_description` | string | ja |
| `data.is_active` | string | ja |
| `data.created_at` | string | ja |
| `data.updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
